Bug 913911 - buildbot: FTBFS in rawhide
buildbot: FTBFS in rawhide
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: buildbot (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:13 EST by Dennis Gilmore
Modified: 2013-08-01 06:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:20:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:13:07 EST
Your package buildbot failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4958108

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8108/4958108/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8108/4958108/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8108/4958108/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 10:58:18 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Gianluca Sforna 2013-08-01 06:20:12 EDT
I just built 0.8.7p1 for f19, so I guess this is not relevant anynmore

Note You need to log in before you can comment on or make changes to this bug.